Bug 614949 - sane-backends-1.0.21-2 broke SCX-4500W color scanning
Summary: sane-backends-1.0.21-2 broke SCX-4500W color scanning
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends   
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 15:45 UTC by Andri Möll
Modified: 2010-11-15 22:20 UTC (History)
1 user (show)

Fixed In Version: sane-backends-1.0.21-4.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 22:18:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andri Möll 2010-07-15 15:45:40 UTC
Scanning with sane-backends-1.0.21-2.fc12.x86_64 and a SCX-4500W scanner no longer outputs color images. Downgrading to sane-backends-1.0.20-10.fc12.x86_64 fixed the problem.

Both versions were tested with:
scanimage --mode Color --format=tiff > ~/foo.tiff

To get both the newer and older versions working it was still necessary to modify libsane.rules which I described in bug #614948.

Comment 1 Bug Zapper 2010-11-03 11:55:47 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Nils Philippsen 2010-11-03 17:04:49 UTC
A fix for this is building right now for F-12 through Rawhide.

Comment 3 Fedora Update System 2010-11-04 09:44:37 UTC
sane-backends-1.0.21-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/sane-backends-1.0.21-4.fc13

Comment 4 Fedora Update System 2010-11-04 09:44:47 UTC
sane-backends-1.0.21-4.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/sane-backends-1.0.21-4.fc12

Comment 5 Fedora Update System 2010-11-04 09:44:58 UTC
sane-backends-1.0.21-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sane-backends-1.0.21-4.fc14

Comment 6 Fedora Update System 2010-11-04 23:42:37 UTC
sane-backends-1.0.21-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sane-backends'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/sane-backends-1.0.21-4.fc12

Comment 7 Fedora Update System 2010-11-15 22:17:23 UTC
sane-backends-1.0.21-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-15 22:18:48 UTC
sane-backends-1.0.21-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-15 22:20:44 UTC
sane-backends-1.0.21-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.